TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coerce ( ord^rat Z, elt-ord^pow el ) -> elt-ord^rat n

### Description

<shortdoc> Coerces el into Z, if possible. </shortdoc>

### Examples

x_PA:= PolynomialAlgebra(FiniteField(5));; x_f:= Coerce(x_PA,X^2+2);; x_PSR:= PowerSeriesRing(FiniteField(5),x_f);;x_el:= Element(x_PSR,3);; Coerce(Integers(),x_el);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack